Which flashcart works with 3DS XL firmware 6.3.0-12E?

Discussion in '3DS - Flashcards & Custom Firmwares' started by RunkMunk, Nov 19, 2013.

  1. RunkMunk
    OP

    RunkMunk Member

    Newcomer
    21
    2
    Nov 19, 2013
    Hi!

    I bought the flashcart WIFI R4 3DS V4.5 from R4I-SDHC.com and it worked just fine with backed up NDS-games.

    But then when I bought PKMN Y (who da fakk wants a deer-pkmn? xD) it updated my firmware to 6.3.0-12E and the flashcart isn't visible anymore so I guess Nintendo fixed it in the update.

    I'm curious to know from anyone who is knowledgable about the topics of compatible firmware, when the next compatible version of the flashcart WIFI R4 3DS V4.5 comes out?

    Or will it be that I must buy a complete new flashcart as if they had to fix hardware stuff and not just software stuff inside their flashcart?

    Thx for replies in advance! / RunkMunk.

    edit: I downloaded the V1.75b version from their website, extracted and replaced all files inside the flashcart. It is now visible in 3DS menu, but when I start it, an error message pops up telling me to turn off the gaming device! T_T
     
  2. dezmen

    dezmen GBAtemp Regular

    Member
    234
    77
    Nov 3, 2013
    Kyiv, Ukraine
    My brother from another mother :lol:

    Waiting for Dual Core 2013 card, they said their new fw support it. Atm I see only 6.2.0-12 support -> http://www.r4isdhc.com/r4-download/ (only for Dual Core card!!)
    But found info about 1.62b firmware, that support 6.3.0:
    http://3ds-flashcard.com/blog/how-to-upgrade-r4isdhc-dual-core-to-1-62b/ (only for Dual Core card!!)

    Maybe try to re-flash with your 1.75b or contact supplier...
     
  3. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,113
    5,181
    Mar 17, 2010
    Norway
    Alola
    I will leave it up to someone else to try to help you as I'm not familiar with the card but I want to mention you made a bad choice in flashcart. There are only two good R4 manufacturers
    and those are r4ids.cn and r4idsn.com. The other ones are generally poor at supporting their cart, or purposely release new hardware rather than releasing a firmware update for the existing hardware so you have to buy new flashcarts all the time. Those two teams never do this sort of thing. Another great team is SuperCard they are the best but they are more pricy.

    It's very possible there simply is no firmware update for your cart and there may never be. As it is not on the list in http://gbatemp.net/threads/which-flash-cart-should-i-get.290097/ it's highly likely its not supported anymore and so there simply won't be any more updates available for it.
     
  4. dezmen

    dezmen GBAtemp Regular

    Member
    234
    77
    Nov 3, 2013
    Kyiv, Ukraine
    I think those websites are just clones of .cn one, dual core too... Its one company that does them and all firmwared located on one chinese website
     
  5. RunkMunk
    OP

    RunkMunk Member

    Newcomer
    21
    2
    Nov 19, 2013
    Thank you very much for your replies.

    I just bought this flashcart off a website who probably import cheap versions of these.

    But I am willing to purchase a new flashcart. If I understand correctly, Supercard DSTwo has a functioning Snes and GBA emulator inbuilt?

    Btw, 3DS has long been considered unplayable through flashcarts, anyone knows how well this 3DS Gateway really works? =))

    Thx once again for ur replies guys! ^^, / RunkRunk.
     
  6. Chaldron

    Chaldron GBATemp's Official Attorney

    Member
    434
    238
    Mar 29, 2013
    United States
    `Murica

    Yeah, pick up a DS Two if you have got the cash. It's $40 almost everywhere.

    The Gateway only works on 4.5, so it won't work on your 3DS.